.THIS .Ranklabel_cls {
	font-size:1.1em !important;
	font-weight:bold;
	margin-top:20px;
}

.THIS .selectCls{
	margin-top: -7.5%;
    margin-left: 16%;
}

.THIS .addicon_cls{
    border-radius: 15px;
    margin-left: 16.5%;
}

.THIS .mycustomcls{
	text-align: center;
    margin-top: 5%;
    font-weight: bolder !important;
    font-weight: unset;
    color: darkslateblue;
}

.THIS .text_cls{
	font-weight: bold;
    font-size: 1.75em;
    color: darkslateblue;
}
.THIS .label_remove label  { display: none; }
.THIS .closeIcn svg { fill: white; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, .THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { margin-left: 0px; padding-left: 0.5rem;}
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .errorInput{ border: 1px solid rgb(194, 57, 52);}

.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .uiInput--input .input, .THIS .uiInput--input.input { min-height : calc(1.875rem + (1px * 2)) }
.THIS .closeButtons { border: 0px; }
.THIS .closeButtons:focus { box-shadow: none; }
.THIS .slds-input__icon {display:none !important;}